Bug 59543 - intermittent double-backspacing in text entry boxes
Summary: intermittent double-backspacing in text entry boxes
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-10 01:31 UTC by David L. Parsley
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-03 18:57:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David L. Parsley 2002-02-10 01:31:27 UTC
Description of Problem:
For instance, in the VG name entry box I would type, say 'primary', but if I
hit the backspace twice quickly, it takes first one char then two (leaving
'prim') - not always, but I can reproduce it fairly readily.  I can't get the
double backspace behavior elsewhere.

I tried this in multiple text-input boxes.

Comment 1 Jay Turner 2002-03-19 19:20:22 UTC
Deferring this for the next release.

Comment 2 Michael Fulbright 2002-05-13 21:27:01 UTC
I'm not seeing this behavior with the latest gtk2 packages.

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.